msgid ""
msgstr ""
"Project-Id-Version: rhcauw\n"
"POT-Creation-Date: 2016-04-12 11:51-0500\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;"
"esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.8.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../calendarize-it-accordion-widget.php:41
msgid "A duplicate of this addon/plugin is already active."
msgstr ""

#: ../calendarize-it-accordion-widget.php:43
#, php-format
msgid ""
"This addon/plugin requires PHP version 5.3 or greater.  PHP version %s "
"detected"
msgstr ""

#: ../calendarize-it-accordion-widget.php:147
msgid "*Title type"
msgstr ""

#: ../calendarize-it-accordion-widget.php:149
msgid "Title is a link"
msgstr ""

#: ../calendarize-it-accordion-widget.php:150
msgid "Title without link"
msgstr ""

#: ../calendarize-it-accordion-widget.php:153
msgid ""
"*Only applies to the templates provided by the Accordion Upcoming Widgets "
"add-on."
msgstr ""

#: ../calendarize-it-accordion-widget.php:167
msgid "Accordion"
msgstr ""

#: ../calendarize-it-accordion-widget.php:177
msgid "Image expands"
msgstr ""

#: ../calendarize-it-accordion-widget.php:188
msgid "Date tilts"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:33
msgid "Accordion Upcoming Events Widget"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:42
msgid "Call to action"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:43
msgid ""
"Optional. Type a label and url to link to, and the Accodion Widget templates "
"will display a Call to action button."
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:48
msgid "Label"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:57
msgid "URL"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:66
msgid "Target"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:69
msgid "Same tab"
msgstr ""

#: ../includes/class.rhc_auw_call_to_action_metabox.php:70
msgid "New tab"
msgstr ""

#: ../includes/class.rhc_auw_options.php:22
msgid "Automatic Calendar content"
msgstr ""

#: ../includes/class.rhc_auw_options.php:28
msgid "Accordion Upcoming Events Widget Metabox"
msgstr ""

#: ../includes/class.rhc_auw_options.php:45
msgid ""
"Check post types for wich you want to enable the Calendarize It! Accordion "
"Upcoming Events Widget Metabox."
msgstr ""

#: ../templates/widget_custom_accordion.php:60
msgid "Event"
msgstr ""

#: ../templates/widget_custom_accordion.php:71
#: ../templates/widget_custom_date_tilts.php:104
#: ../templates/widget_custom_image_expands.php:65
msgid "Time of Event"
msgstr ""

#: ../templates/widget_custom_accordion.php:73
#: ../templates/widget_custom_date_tilts.php:106
#: ../templates/widget_custom_image_expands.php:67
msgid "Start"
msgstr ""

#: ../templates/widget_custom_accordion.php:78
#: ../templates/widget_custom_date_tilts.php:111
#: ../templates/widget_custom_image_expands.php:72
msgid "End"
msgstr ""

#: ../templates/widget_custom_accordion.php:116
#: ../templates/widget_custom_date_tilts.php:136
#: ../templates/widget_custom_image_expands.php:131
msgid "View Google Map"
msgstr ""

#: ../templates/widget_custom_accordion.php:117
#: ../templates/widget_custom_date_tilts.php:103
#: ../templates/widget_custom_image_expands.php:132
msgid "Add to your calendar"
msgstr ""

#: ../templates/widget_custom_accordion.php:121
#: ../templates/widget_custom_date_tilts.php:82
#: ../templates/widget_custom_image_expands.php:118
msgid "Share on Facebook"
msgstr ""

#: ../templates/widget_custom_accordion.php:124
#: ../templates/widget_custom_date_tilts.php:85
#: ../templates/widget_custom_image_expands.php:121
msgid "Share on Twitter"
msgstr ""

#: ../templates/widget_custom_accordion.php:127
#: ../templates/widget_custom_date_tilts.php:88
#: ../templates/widget_custom_image_expands.php:124
msgid "Share on LinkedIn"
msgstr ""

#: ../templates/widget_custom_accordion.php:130
#: ../templates/widget_custom_date_tilts.php:91
#: ../templates/widget_custom_image_expands.php:127
msgid "Share on Google+"
msgstr ""

#: ../templates/widget_custom_date_tilts.php:98
#: ../templates/widget_custom_image_expands.php:61
msgid "Event Details"
msgstr ""
